body {
    background-color: lightgray;
    width: 100%;
    font-family: sans-serif;
    overflow-x: hidden;
}

.main {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
}

.header {
    position: fixed;
    background-color: rgba(255, 255, 255, 0.9);
    color: #31677e;
    font-family: sans-serif;
    width: 100%;
    height: 4em;
    top: 0em;
}

.header-title {
    width: 10em;
    display: inline-block;
    position: relative;
    top: .75em;
    left: .4em;
    font-size: 1.5em;
}

.header-title img {
    position: relative;
    top: -.2em;
    width: 100%;
    height: auto;
}

.header-info {
    width: auto;
    display: inline-block;
    float: right;
    position: relative;
    top: 1.4em;
    right: 2em;
    font-size: 1em;
}

.small-green {
    font-size: .9em;
    color: #c5e42d;
}

.green {
    color: #c5e42d;
}

.footer {}

.copyright {}

.row {
    width: 85%;
    margin-left: 7.5%;
    margin-right: 7.5%;
}

.half-column {
    text-align: center;
    min-width: 19.5em;
    position: relative;
    display: inline-block;
    float: left;
    left: auto;
    width: 50%;
}

.third-column {
    text-align: center;
    min-width: 13em;
    position: relative;
    display: inline-block;
    left: auto;
    float: left;
    margin-left: auto;
    margin-right: auto;
    width: 33%;
}

.single-column {
    text-align: center;
    position: relative;
    display: inline-block;
    left: auto;
    width: 100%;
}

.row-image {
    position: relative;
    display: block;
    float: left;
    margin-left: 0%;
    background-color: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: top;
    overflow: hidden;
}

.button1 {
    text-align: center;
    vertical-align: middle;
    line-height: 2.3em;
    width: 10em;
    height: 2.3em;
    background-color: white;
    border-radius: .5em;
    border: 0px;
    color: #31677e;
    text-decoration: none;
    font-size: 1.2em;
}

.button2 {
    text-align: center;
    vertical-align: middle;
    line-height: 2.3em;
    width: 10em;
    height: 2.3em;
    background-color: #31677e;
    border-radius: .5em;
    border: 0px;
    color: white;
    text-decoration: none;
    font-size: 1.2em;
}

.centeredImage {
    position: relative;
    width: auto;
    height: 8em;
    padding-top: 2em;
    margin-left: auto;
    margin-right: auto;
}

.largerImage {
    width: 13em;
    height: auto;
}

.right-2 {
    float: right;
    right: 7em;
}

.right-4 {
    float: right;
    right: 5.5em;
}

.left-2 {
    left: 7em;
    float: left;
}

.left-4 {
    left: 5.5em;
    float: left;
}

.left-5 {
    left: 5em;
    float: left;
}

.top-padding {
    padding-top: 3em;
}

.top-padding-small {
    padding-top: 1em;
}

.top-padding-large {
    padding-top: 5em;
}

.bold {
    font-weight: bolder;
    font-size: 2em;
}

.blue {
    color: #31677e;
}

.big-spacer {
    display: inline-block;
    height: 5em;
}

.small-spacer {
    display: inline-block;
    height: 1.5em;
}

.circleBackground {
    position: relative;
    background-color: white;
    width: 1.3em;
    height: 1.3em;
    border-radius: .65em;
    border: 0em;
    vertical-align: middle;
    line-height: 1.4em;
}

.background-grey {
    background-color: #E6E6E6;
}

.background-white {
    background-color: white;
}

.adjust-upward {
    top: -1em;
}

@media all and (max-width: 480px) {
    .desktop {
        display: none;
    }
    .mobile {
        display: inline-block;
    }
    .third-column {
        width: 100%;
    }
    .half-column {
        width: 100%;
    }
    .header-info {
        font-size: .9em;
        top: 1.5em;
        float: right;
        right: .8em;
    }
    
    .right-2 {
        margin-left: auto;
        margin-right: auto;
        float: none;
        left: .5em;
    }
    
    .right-4 {
        margin-left: auto;
        margin-right: auto;
        float: none;
        left: .2em;
    }
    
    .largerImage {
        width: 10em;
    }
    
    .left-4 {
        margin-left: auto;
        margin-right: auto;
        float: none;
        left: .2em;
    }
    .left-5 {
        margin-left: auto;
        margin-right: auto;
        float: none;
        left: .2em;
    }
}

@media all and (max-width: 852px) and (min-width: 481px) {
    .desktop {
        display: none;
    }
    .mobile {
        display: inline-block;
    }
    .third-column {
        width: 100%;
    }
    .half-column {
        width: 100%;
    }
    .right-2 {
        margin-left: auto;
        margin-right: auto;
        float: none;
        left: .5em;
    }
    .right-4 {
        margin-left: auto;
        margin-right: auto;
        float: none;
        left: .2em;
    }
    .largerImage {
        width: 10em;
    }
    .left-4 {
        margin-left: auto;
        margin-right: auto;
        float: none;
        left: .2em;
    }
    .left-5 {
        margin-left: auto;
        margin-right: auto;
        float: none;
        left: .2em;
    }
    
    .header-info {
        font-size: .9em;
        top: 1.5em;
        float: right;
        right: .8em;
    }
}

@media all and (min-width: 853px) {
    .desktop {
        display: inline-block;
    }
    .mobile {
        display: none;
    }
}